Problème :

Solution :
Ajouter le paquet suivant : sudo apt-get install libpanel-applet2-0

Sans compilation :

Avec compilation

 

PS : L’archive contient les fichiers sources, n’hésitez pas à m’envoyer vos modifications à l’adresse dev(AT)ordilem.net . Je me ferais un plaisir de vous ajouter parmi les contributeurs !

Mise à jour 17 janvier 2008 : Ajout Version 64bits + modification install.sh (pb de droit)

 

Autre solution
Solution trouvée sur la page http://ubuntuforums.org/showthread.php ?t=561426&highlight=vostro+1000&page=2